Bug 25875 - System freezes when shuting down
System freezes when shuting down
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael K. Johnson
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-02-03 12:21 EST by michael mittiga
Modified: 2007-04-18 12:31 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-09 10:52:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description michael mittiga 2001-02-03 12:21:31 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.76 [en] (X11; U; Linux 2.2.16-22 i586)


Hi: I use HALT from the logout bar to shut down my system.  I used to get
prompted for my password to shutdown while using RH6.2.  Now that I have
upgraded to RH7.0 I no longer get the passwd prompt.  I am not sure if this
is  related to the problem or not, but when I Halt I can see all of the
process shutdown on th screen.  Then as soon as it gets done shuting down
eth0, eth01 it freezes.  The only way to shut it down from here is to kill
the power.  

Reproducible: Always
Steps to Reproduce:
1.Logout		
2.Halt
3.
	

Actual Results:  The system runs through it shutdown then freezes before
shuting off.
Comment 1 Bill Nottingham 2001-02-05 17:48:33 EST
If it's completely hanging when it shuts down the ethernet interfaces,
that sounds like a kernel problem.
Comment 2 Alan Cox 2003-06-09 10:52:54 EDT
This is a bug versus a very old tree and contains no detail that is still of use
to us, so I am closing it.

Note You need to log in before you can comment on or make changes to this bug.